Categories:
  - Theming
License: GPL-3.0-only
AuthorName: Donno
AuthorEmail: info@onnno.nl
SourceCode: https://github.com/Donnnno/Arcticons
IssueTracker: https://github.com/Donnnno/Arcticons/issues
Changelog: https://github.com/Donnnno/Arcticons/blob/main/CHANGELOG.md
Donate: https://paypal.me/onnovdd
Liberapay: Donno

AutoName: Arcticons

RepoType: git
Repo: https://github.com/Donnnno/Arcticons

Builds:
  - versionName: 1.0.0
    versionCode: 40
    commit: 1.0.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.1
    versionCode: 42
    commit: 1.1.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.0
    versionCode: 43
    commit: 1.2.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.5
    versionCode: 44
    commit: 1.2.5
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.0
    versionCode: 45
    commit: 1.3.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.5
    versionCode: 46
    commit: 1.3.5
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.6
    versionCode: 49
    commit: 1.4.6
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.0
    versionCode: 50
    commit: 1.5.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.2
    versionCode: 51
    commit: 1.5.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.5
    versionCode: 52
    commit: 1.5.5
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.0
    versionCode: 53
    commit: 1.6.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.1
    versionCode: 54
    commit: 1.6.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.2
    versionCode: 55
    commit: 1.6.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.3
    versionCode: 56
    commit: 1.6.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.4
    versionCode: 57
    commit: 1.6.4
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.5
    versionCode: 58
    commit: 1.6.5
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.6
    versionCode: 59
    commit: 137b90e723a008c8f6b91764ce7a7185b1024e6f
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.0
    versionCode: 60
    commit: a8a17242abad7f0e0f7ac9bb440bde15927a5ff3
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.2
    versionCode: 62
    commit: 82744d8689cbf25e2338550a718d203492986b20
    subdir: app
    gradle:
      - yes

  - versionName: 1.8.0
    versionCode: 63
    commit: f26eb416aa4b5684b176a3a26e432d4b7b2bca91
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.0
    versionCode: 64
    commit: 633990d16700aa50914f2c67b936008a74e78b86
    subdir: app
    gradle:
      - dark

  - versionName: 2.0.5
    versionCode: 65
    commit: 5d0410f91e6f095ab9b42afc152315ebc16d51c3
    subdir: app
    gradle:
      - dark

  - versionName: 2.1.0
    versionCode: 66
    commit: 4612c60580e0f0df78187016090b8a2de4dab2a3
    subdir: app
    gradle:
      - dark

  - versionName: 2.1.8
    versionCode: 67
    disable: https://github.com/Donnnno/Arcticons/issues/378
    commit: 18bb273eed72ed46be37ea3fb3c9a0adcc4f38d2
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - dark

  - versionName: 2.2.5
    versionCode: 68
    commit: 9485820ce84501a6103f9f902fca0e11e83f9df7
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - dark

  - versionName: 2.3.6
    versionCode: 69
    commit: 40b2b5e68a0921f13e11432c746fe7fdddbcaa68
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - dark

  - versionName: 2.5.0
    versionCode: 70
    commit: b5a0d99904876ef93174e6afa847ac6e6cd1ea0b
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - dark

  - versionName: 2.5.5
    versionCode: 71
    commit: 1bad32a0433e2e5f23abb8bc06e19dcc21a52de8
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - dark

  - versionName: 2.6.5
    versionCode: 72
    commit: 80b8dddb00a2ec837181f1e49afff7e622a61870
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - dark

  - versionName: 2.8.6
    versionCode: 73
    commit: 6146cd74d093f0a21fdf4456aa94fa707606e925
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - dark

  - versionName: 2.9.1
    versionCode: 74
    commit: 8617e6b87ba01d5cc90ef04c46ddafe477316681
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - dark

  - versionName: 3.0.7
    versionCode: 75
    commit: 2277f688b9e439b6be4746d133908b2c16e03d4c
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - dark

  - versionName: 3.1.0
    versionCode: 76
    commit: 39adef8422f174aa769676c776a3212e07c7107d
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - dark

  - versionName: 3.2.1
    versionCode: 77
    commit: 4e74079951dbc24d154bff3931b7dd8c19a8bcee
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - dark

  - versionName: 3.3.7
    versionCode: 78
    commit: beddf086c7c45b4d9f3315eb41b60715ea818f42
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - dark

  - versionName: 3.4.5
    versionCode: 79
    commit: 4aae0220c62ec5ac8ec43756b11049f7109b8b54
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - dark

  - versionName: 3.5.0
    versionCode: 80
    commit: 616c873854a421baaf67da30f5e560855a1f6790
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - dark

  - versionName: 3.6.0
    versionCode: 81
    commit: 7865ae68db1972d0fb28dbd48cf2877c2c8d0631
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - dark

  - versionName: 3.7.3
    versionCode: 82
    commit: ff96d4e7c778b91fb4fd0121e056ce765eb2413e
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - dark

  - versionName: 3.7.6
    versionCode: 83
    commit: a0e7b4254adbf0b1504747c14823d516c0dd9866
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - dark

  - versionName: 3.8.3
    versionCode: 84
    commit: 1794f50f15edec3d805077eb1ed1597c4b45b9f2
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - dark

  - versionName: 3.8.6
    versionCode: 85
    commit: 102a8c345a2ea05e4daba31b167278e1f96eb6b2
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - dark

  - versionName: 3.9.0
    versionCode: 86
    commit: 7084b99e2550d9ce1862b1bf94dcc8b8c6079551
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - dark

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 3.9.0
CurrentVersionCode: 86
